Dcleddcled Active


Description

You can download version 2.2 of dcled and use it to send text to the message board under Linux, Mac OS X 10.5.6, and perhaps other operating systems for which you can compile libusb. Dcled is a userland program, and shouldn't require any kernel recompiling at all, but you will require the libusb-1.0-dev pacakge to be installed.

Extracted automatically from Dcled homepage
Open new issue

Install Dcled

brew install dcled

Dependencies 1

The following dependency will be installed if you install Dcled:

Libhid.